<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .error {
        color: red;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input id="first-pw" type="password"/>
        <i id="first-btn" class="fas fa-eye-slash"></i>
        <!-- <i class="fas fa-eye icon-password"></i> -->
			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <input id="second-pw" type="password"/>
        <i id="second-btn" class="fas fa-eye-slash icon-password"></i>
				<!-- <i class="fas fa-eye icon-password"></i> -->
			</label>
      <p class="error" hidden>Потрібно ввести однакові значення</p>
			<button type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="./script.js"></script>
  </body>
</html>
